body {
	-webkit-animation-fill-mode: both;
	-webkit-animation-duration: 2s;
    -webkit-animation-name: fadeIn;
	-webkit-animation-delay: 2s;
}

#navContainer {
	-webkit-animation-fill-mode: both;
	-webkit-animation-duration: 0.5s;
    -webkit-animation-name: navIn;
	-webkit-animation-delay: 3s;
}

#title {
	-webkit-animation-fill-mode: both;
	-webkit-animation-duration: 0.5s;
    -webkit-animation-name: fadeIn;
	-webkit-animation-delay: 3.25s;
}

#slogan {
	-webkit-animation-fill-mode: both;
	-webkit-animation-duration: 0.5s;
    -webkit-animation-name: fadeIn;
	-webkit-animation-delay: 3.25s;
}